[PROXY]by фоля saite 
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=d3d9smaa.dll

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=false
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=false
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1280
DisplayHeight=1024
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=true
AntialiasingUpScale=1.0

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=false
EnableSkyLighting=false
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.1
LeavesSpecularPower=0.5
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.2
LeavesColorPow=1.0
LeavesColorFilterR=1.0
LeavesColorFilterG=1.0
LeavesColorFilterB=1.0

[BUILDING]
WindowLightIntensity=0.8

[LIGHT1] //siren and some internal
LightIntensity=1.5
LightAOAmount=1.4
LightILAmount=0.0
EdgeLighteningAmount=0.0
ColorPow=1.3
LightCurve=1.0

[LIGHT2] //street light
LightIntensity=0.8
LightAOAmount=1.0
LightILAmount=0.0
EdgeLighteningAmount=0.35
ColorPow=1.3
LightCurve=0.7
ColorFilterR=0.9
ColorFilterG=0.9
ColorFilterB=1.0

[LIGHT3] //car front light
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=1.0
ColorPow=1.4
LightCurve=0.6

[LIGHT4] //secondary
LightIntensity=0.3
LightAOAmount=0.0
LightILAmount=1.0
EdgeLighteningAmount=1.0
ColorPow=1.5
LightCurve=0.5

[LIGHT5] //ambient spheres
LightIntensity=1.0
LightAOAmount=0.5
LightILAmount=0.1
EdgeLighteningAmount=0.1
ColorPow=1.8
LightCurve=1.1

[LIGHT6] //ambient spheres for omni light
LightIntensity=1.2
LightAOAmount=0.5
LightILAmount=0.1
EdgeLighteningAmount=0.0
ColorPow=2.0
LightCurve=1.1

[CARHEADLIGHT]
EmissiveMuliplier=2.5
LightIntensity=1.0

[LIGHTSPRITE]
UseExternalTexture=true
Intensity=4.0
IntensityInReflection=0.5
UseRays=true
RaysNumber=1.3
RaysIntensity=2.0
RaysRateOfChange=0.4
RaysLength=4.0

[CARWINDOWGLASS]
ReflectionAmount=2
SpecularPower=100
SpecularAmount=3
OpacityMultiplier=1

[CHROME]
ReflectionFront=1
ReflectionSide=1.0
SpecularPower=100.0
SideFade=1.0
MetallicAmount=0.0

[WHEELS]
ReflectionFront=2.8
ReflectionSide=1.8
SpecularPower=2.06
SideFade=2.125
MetallicAmount=0.15

[REFLECTION1]
ReflectionFront=1.4
ReflectionSide=1.4
SpecularPower=100.0
SideFade=0.5
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=1.0
ReflectionSide=3.0
SpecularPower=1.0
SideFade=0.5

[REFLECTION3]
ReflectionFront=0.6
ReflectionSide=1.0
SpecularPower=10.0
SideFade=0.3

[BLOOM]
BloomQuality=2
BlueShiftAmount=0.0
Radius1=15.0
Radius2=45.0
Contrast=5.0

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=1
SamplingRange=0.5
SizeScale=0.6
SourceTexturesScale=0.4
FilterQuality=1
AOAmount=0.5
ILAmount=0.0
EdgeLighteningAmount=1.2

[SHADOW]
FilterQuality=2
CharacterShadowMultiplier=1.2
CarShadowMultiplier=1.2

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.1
AdaptationMax=1.4
AdaptationMinMultiplier=1.0
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=1.0
NightLightingIntensity=0.6
DirectLightingCurve=0.5
ReflectionAmountMultiplier=1.0
SpecularAmountMultiplier=2.0
SpecularPowerMultiplier=2.0
ColorPow=1.3
AmbientSunMultiplier=1.4
AmbientSkyMultiplier=1.2
AmbientSunSaturation=1.0
AmbientSkySaturation=1.0

[SKYLIGHTING]
FilterQuality=1
AmbientSunMix=1.0
AmbientSkyMix=1.0
AmbientContrast=1.1
AmbientMinLevel=0.5

[SKY]
AzimuthHeight=10.5
AzimuthMultiplier=0.1
AzimuthSunAffectPower=0
AzimuthSunAffectAmount=0
TopColorMultiplier=0.66
ColorSaturation=0.13
ColorPower=1.25
SunIntensity=0.81
SunMaxBrightness=90
SunColorFilterR=1.0
SunColorFilterG=0.9
SunColorFilterB=0.87
SunColorFilterCurve=3
SunCoronaCurve=7.5
SunCoronaIntensity=0.01
SunDesaturation=0.2
BrightnessUpperLimitMultiplier=3
OverallPower=1.1
OverallIntensity=1.5
CloudsCurve=5.0
CloudsIntensity=2.2
CloudsDesaturation=1.0
CloudsEdgeClamp=0.0
CloudsEdgeIntensity=3.0
CloudsEdgeRange=90
CloudsUseCustomTexture=true
StarsUseCustomTexture=true
StarsAmount=4
StarsIntensity=6.1
StarsBrightness=5.6
MoonIntensity=5
MoonGamma=3
MoonSize=0.18
MoonLightingCurve=1.8
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=11
NightCloudsEdgeRange=7
Enable=true

[DETAIL]
DetailMapEnable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=4.0

[COLORCORRECTION]
UsePaletteTexture=true
